/*

headfoot.css

Purpose: CSS for global header and footer items.

*/
@font-face {
 font-family: 'Fazeta';
 src: url('../fonts/Fazeta-BlackCaption.otf') format('opentype'),
      url('../fonts/Fazeta-BlackCaption.eot') format('embedded-opentype'),
      url('../fonts/Fazeta-BlackCaption.woff') format('woff');
}
@font-face {
 font-family: 'Fazeta';
 src: url('../fonts/Fazeta-BlackItalicCaption.otf') format('opentype'),
      url('../fonts/Fazeta-BlackItalicCaption.eot') format('embedded-opentype'),
      url('../fonts/Fazeta-BlackItalicCaption.woff') format('woff');
 font-style: italic;
}
#header-bg {
	background-color: #BB133E;
}
#header {
	width: 960px;
	height: 118px;
	margin: 0 auto;
	position: relative;
}

#header-logo {
	position: absolute;
	top: 0px;
	left: 0px;
	padding-top: 29px;
	height: 89px;
	width: 340px;
}
#main-menu-div {
	position: absolute;
	top: 0px;
	left: 340px;
	margin: 0;
	height: 118px;
	overflow: visible;
	text-align: left;
}
#main-menu-stable {
	z-index: 6;
	display: inline-block;
}
#main-menu-stable table {
	width: auto;
	table-layout: auto;
	margin: 0;
	height: 118px;
	background-color: #BB133E;
}
#main-menu-stable table,
#main-menu-stable td {
	border: 0px none;
}
#main-menu-stable td {
	position: relative;
}
#main-menu-stable td div.top-level {
	padding-left: 0px;
	padding-right: 25px;
	overflow: hidden;
	height: 118px;
	color: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 118px;
	text-transform: uppercase;
	background-color: #BB133E;
}
#main-menu-stable td div.top-level a,
#main-menu-stable td div.top-level span.separator {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
#main-menu-stable td div.top-level span.separator {
	cursor: pointer;
}
#main-menu-stable td div.top-level a:hover,
#main-menu-stable td div.top-level span.separator:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
#main-menu-stable td div div.switcher-level {
	position: absolute;
	top: 118px;
	left: -21px;
	white-space: nowrap;
	z-index: 10;
	margin: 0;
	border: 0;
	padding: 0;
	background-color: #BB133E;
	vertical-align: top;
	color: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	display: none;
}
#main-menu-stable td div.menu-right div.switcher-level {
	left: auto;
	right: 9px;
}
#main-menu-stable td div.switcher-level ul {
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 21px;
	padding-right: 21px;
	border: 0;
	background-color: #BB133E;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
#main-menu-stable td div.switcher-level ul li a {
	color: #FFFFFF;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-weight: normal;
	text-decoration: none;
}
#main-menu-stable td div.switcher-level ul li a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
#main-menu-stable td div.switcher-level ul li.top-level a {
	color: #FFFFFF;
	font-weight: bold;
}

#main-menu-stable td div.switcher-level ul li.top-level a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
#header-versions {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0;
	padding: 0;
	height: 118px;
	color: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 118px;
}
#header-versions div {
	display: inline-block;
}
#header-versions div + div {
	margin-left: 20px;
}
#header-versions a {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
#header-versions a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
#login-logout-icon, #search-icon {
	margin-top: 48px;
	/*vertical-align: middle;*/
}
#login-logout-icon a,
#login-logout-icon a:hover {
	text-decoration: none;
}
#search-icon .icon-span {
	cursor: pointer;
}
#header-versions div#search-bar,
#search-bar {
	position: absolute;
	top: 38px;
	right: 0px;
	width: 608px;
	overflow: visible;
	z-index: 15;
	display: none;
}
#search-bar #mod-finder-searchform div.finder {
	height: 41px;
	width: 608px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	border: none;
	background: #FFFFFF;
	position: relative;
}
#search-bar #mod-finder-searchform div.finder .inputbox {
	border: 0;
	padding: 0;
	margin-left: 16px;
	margin-top: 11px;
	height: 18px;
	width: 510px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #E10E49;
	background-color: #FFFFFF;
	outline: 0;
}
#search-bar #mod-finder-searchform div.finder .button {
	border: 0;
	padding: 0;
	height: 20px;
	width: 20px;
	line-height: 20px;
	background: url(../images/search-button<?echo $__img_sfx;?>.png);
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 51px;
}
#search-bar #mod-finder-searchform div.finder .close-button {
	display: block;
	border: 0;
	padding: 0;
	height: 41px;
	width: 41px;
	text-align: center;
	font-size: 28px;
	line-height: 41px;
	background: #E10E49;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;
}
#hero-bg, #hero-full-bg {
	position: relative;
	height: 320px;
}
#hero-desc-bg, #hero-desc-wrapper {
	background: #FFFFFF;
	opacity: 0.60;
	filter: alpha(opacity = 60);
	position: absolute;
	top: 281px;
	height: 88px;
	width: 100%;
}
#hero .slide-bg {
	float: left;
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	position: absolute;
	height: 320px;
	width: 100%;
	min-width: 960px;
	overflow: hidden;
}
#hero .slide {
	min-width: 960px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 320px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#hero .slide img {
	width: auto;
	height: 100%;
	border: 0 !important;
	margin: 0 !important;
}
#hero .slide a img, #hero .slide a:hover img {
	border: 0 !important;
}
#hero .slide a.slide-link {
	display: inline-block;
	width: 960px;
}
#hero .slide a.slide-link img {
	height: 320px;
}
#hero.concise {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 74px;
}
#hero.concise #hero-buttons-bg {
	height: 74px;
}
#hero.concise #hero-buttons-wrapper {
	margin-top: 30px;
	height: 44px;
}
#hero-buttons {
	position: absolute;
	left: 106px;
	bottom: 20px;
}
#hero-buttons div
{
min-height: 20px;
_height: 20px;
background-color: #BB133E;
border: 0px none !important;
padding-top: 10px;
padding-bottom: 11px;
padding-left: 30px;
padding-right: 30px;
text-align: center;
cursor: pointer;
display: inline-block;
z-index:5;
}
#hero-buttons div, #hero-buttons div a
{
color: #FFFFFF;
font-family: Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-decoration: none;
text-transform: uppercase;
}
#hero-buttons div:hover, #hero-buttons div a:hover
{
color: #FFFFFF;
text-decoration: underline;
}
#internal-home-button {
	height: 41px;
	width: 225px;
	padding: 0;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 26px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 41px;
	color: #FFFFFF;
	background-color: #BB133E;
}
#internal-home-button a {
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}
#internal-home-button a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: underline;
}
#login-logout-button {
	height: 41px;
	min-width: 183px;
	padding: 0px 21px;
	margin-top: 0px;
	margin-left: 26px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 41px;
	color: #FFFFFF;
	background-color: #BB133E;
}
#login-logout-button a {
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}
#login-logout-button a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: underline;
}

#footer-bg {
	background-color: #BB133E;
}
#footer {
	width: 960px;
	height: auto;
	padding-top: 26px;
	padding-bottom: 26px;
	margin: 0 auto;
	position: relative;
	overflow: auto;
}
#footer p {
	color: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
#footer p .quasi-link {
	cursor: pointer;
}
#footer p a, #footer p .quasi-link {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
#footer p a:hover, #footer p .quasi-link:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
#footer-top {
	height: 66px;
	margin-bottom: 30px;
}
#footer-top > div {
	float:left;
	height: 66px;
}
#footer-top > div + div {
	margin-left: 20px;
	border-left: solid 1px #FFFFFF;
	padding-left: 20px;
}
#footer-bottom {
	height: 22px;
}
#footer-profile {
}
#footer-profile div.custom-profile {
	height: 66px;
	float: left;
}
#footer-profile div.custom-profile p {
	height: 66px;
}
#footer-profile ul.menu {
	height: 66px;
	float: left;
}
#footer-profile ul.menu li {
	display: inline;
}
#footer-profile ul.menu li a {
	margin-left: 20px;
}
#footer-profile ul.menu li img {
	height: 60px;
	margin-top: 3px;
}
#footer-contacts {
}
#footer-social {
}
#footer-social div.custom {
	height: 22px;
}
#footer-social div.custom p {
	height: 22px;
}
#footer-social ul.menu {
	height: 44px;
}
#footer-social ul.menu li {
	display: inline;
}
#footer-social ul.menu li a {
	margin-left: 20px;
}
#footer-social ul.menu li a img {
	margin-top: 14px;
}
#footer-menu {
	float: left;
}
#footer-copyright {
	float: right;
}
#cookieconsent {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	min-height: 30px;
	color: #FFFFFF;
	background: rgba(0,0,0,0.5);
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#cookieconsent .inner {
	width: 960px;
	height: auto;
	padding-top: 26px;
	padding-bottom: 26px;
	margin: 0 auto;
	position: relative;
	overflow: auto;
}
#cookieconsent .inner a, #cookieconsent .inner a:hover {
	color: #FFFFFF;
}
#cookieconsent_text {
	padding: 0 26px;
	display: inline-block;
}
#cookieconsent_accept
{
min-height: 20px;
_height: 20px;
background-color: #BB133E;
border: 0px none !important;
padding-top: 10px;
padding-bottom: 11px;
padding-left: 11px;
padding-right: 11px;
text-align: center;
cursor: pointer;
}
#cookieconsent_accept, #cookieconsent_accept a
{
color: #FFFFFF;
font-family: Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-decoration: none;
text-transform: uppercase;
}
#cookieconsent_accept:hover, #cookieconsent_accept a:hover
{
color: #FFFFFF;
text-decoration: underline;
}
